if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd opt/spotify/spotify-client/Data ; rm -rf libudev.so.1 )
( cd opt/spotify/spotify-client/Data ; ln -sf /usr/lib64/libudev.so libudev.so.1 )
